package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

/**
 * 
 * @author echo
 *
 */
public class StationManagerBean implements Serializable{
	private int id;//id:主键
	private String stationname;//车站名称
	private String stationdec;//车站描述
	private String line;//路线
	private String region;//区域
	private String regionid;//详细地址列表码的序列(e.g.: 100001,100002,100003)
	private int transmode;//发送方式  1:火车    2:汽车
	private int status;//状态  0:有效    1:无效
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getStationname() {
		return stationname;
	}
	public void setStationname(String stationname) {
		this.stationname = stationname;
	}
	public String getStationdec() {
		return stationdec;
	}
	public void setStationdec(String stationdec) {
		this.stationdec = stationdec;
	}
	public String getLine() {
		return line;
	}
	public void setLine(String line) {
		this.line = line;
	}
	public String getRegion() {
		return region;
	}
	public void setRegion(String region) {
		this.region = region;
	}
	public String getRegionid() {
		return regionid;
	}
	public void setRegionid(String regionid) {
		this.regionid = regionid;
	}
	public int getTransmode() {
		return transmode;
	}
	public void setTransmode(int transmode) {
		this.transmode = transmode;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	
	@Override
	public String toString() {
		return "StationManager [id=" + id + ", stationname=" + stationname + ", stationdec=" + stationdec + ", line="
				+ line + ", region=" + region + ", regionid=" + regionid + ", transmode=" + transmode + ", status="
				+ status + "]";
	}
}
